<?php
/*
  $Id: password_forgotten.php,v 1.8 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('NAVBAR_TITLE_1', 'Logowanie');
define('NAVBAR_TITLE_2', 'Zapomniane Hasło');
define('HEADING_TITLE', 'Zapomniałem Swoje Hasło!');

define('TEXT_MAIN', 'Jeżeli zapomniałeś hasło podaj swój adres e-mail a my wyślemy ci wiadomość z nowym hasłem.');

define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'Błąd: Podany Adres E-Mail nie został znaleziony w bazie naszych użytkowników. Spróbuj ponownie.');

define('EMAIL_PASSWORD_REMINDER_SUBJECT', STORE_NAME . ' - Nowe Hasło');
define('EMAIL_PASSWORD_REMINDER_BODY', 'Z adresu ' . $REMOTE_ADDR . ' zostało wysłane żądanie nowego hasła.' . "\n\n" . 'Twoje nowe hasło w sklepie \'' . STORE_NAME . '\' to:' . "\n\n" . '   %s' . "\n\n");

define('SUCCESS_PASSWORD_SENT', 'Nowe Hasło Zostało Wysłane Na Twój Adres E-Mail.');
?>
